/* ---------------- Header ---------------- */
#header {
    width: 100%;
    padding: 10px 0;
}

/* Innerer Header */
.header-inner {
    max-width: 1330px;    /* maximale Breite */
    width: 100%;          /* füllt bis max 1330px */
    margin: 0 auto;       /* zentriert */
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

/* Logo */
.logo-product-container .logo img {
    height: 40px;
    width: auto;
    display: block;
}

/* Produktname */
.product-name {
    font-size: 16px;
    color: #fff;
    white-space: nowrap;
    margin-left: 96px;
    margin-top: 37px;
    position: absolute;
    font-family: Manrope;
}

/* ---------------- Page Wrapper ---------------- */
#page-wrapper {
    max-width: 1330px; /* Begrenzung */
    width: 100%;
    margin: 0 auto; /* zentriert auf Seite */
    display: flex;
    flex-direction: column;
    padding: 20px 0;
}

/* Main Wrapper (Sidebar + Content) */
#main-wrapper {
    display: flex;
    flex-direction: row;
    gap: 20px;
    width: 100%;
}

/* Sidebar */
#navigation {
    flex: 0 0 250px;
}

/* Content */
#contentBody {
    flex: 1;
    min-width: 0;
    overflow-wrap: break-word;
}


.search-bar {
  margin-right: 5px !important;
}

/* Suche */
._Skins_HTML5_Tripane .search-submit {
    height: 24px !important;
}

._Skins_HTML5_Tripane #search-field {
    height: 24px !important;
    width: 250px !important;
}

._Skins_HTML5_Tripane .search-bar {
    margin-top: 0; /* jetzt direkt im header */
    margin-top: 36px !important;
}

/*.defaultSkin .search-account-container {
    position: absolute;
    right: 150px;
} */

/* Original Logo-Styling überschreiben */
._Skins_HTML5_Tripane #header .logo {
    width: 80px !important;
    height: 52px !important;
   /* height: 30px !important;*/
    margin-top: -8px !important;
    background-size: 65px !important;
    margin-left: 8px !important;
}

/* Body Wrapper */
#body {
    max-width: 1330px !important;
    margin: 0 auto; /* damit es zentriert ist */
    width: 100%;    /* optional, damit es sich innerhalb von max-width verhält */
}

.defaultSkin #header .logo {
    top: 0%;
    margin-left: 0;
}

.defaultSkin .tree-node a {
  color: #164293 !important;
  font-family: 'Manrope SemiBold';
  white-space: normal !important;
  word-break: break-word !important;
  overflow-wrap: anywhere !important;;
  display: flex !important;
  align-items: center;
  justify-content: flex-start;
  padding: 8px !important;
  margin-bottom: 4px;
}


._Skins_HTML5_Tripane .web .tree-node.tree-node-leaf > div:hover {
    border-left: none 20px transparent #D0D9E9 !important;
    border-right: none 20px transparent #D0D9E9 !important;
    border-top: none 20px transparent #D0D9E9 !important;
    border-bottom: none 20px transparent #D0D9E9 !important;
    color: #164293;
    font-family: 'Manrope SemiBold';
    font-size: 16px;
    background-color: #D0D9E9 !important;
    
}

._Skins_HTML5_Tripane .web .tree-node.tree-node-collapsed.tree-node-selected > div:hover, 
._Skins_HTML5_Tripane .web .tree-node.tree-node-collapsed > div:hover {
    color: #164293;
    font-family: 'Manrope SemiBold';
    border-left: none 20px transparent;
    border-right: none 20px transparent;
    border-top: none 20px transparent;
    border-bottom: none 20px transparent;
    font-family: 'Manrope SemiBold';
    font-size: 16px;
    background-repeat: no-repeat !important;
    background-position: 4px 16px !important;
    background-color:#D0D9E9 !important;
}

.defaultSkin .web .tree-node > div:hover {
  background-color: #D0D9E9 !important;
  background-repeat: no-repeat;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}



._Skins_HTML5_Tripane .tabs-nav li#TocTab.tabs-nav-active {
  color: white !important;
  cursor: unset;
  font-size: 0pt !important;
}

._Skins_HTML5_Tripane .tab-icon #TocTab.tabs-nav-active .tabs-nav-icon {
  background: none !important;
}


._Skins_HTML5_Tripane #toc.tabs-panel-content {
  padding-left: 8px !important;
  padding-right: 16px !important;
  padding-bottom: 16px !important;
  border-left: solid 0px #ffffff;
  background-color: #ffffff;
  margin-top: -40px  !important;
}

._Skins_HTML5_Tripane .web .tree-node.tree-node-expanded > div:hover {
    background-repeat: no-repeat !important;
    background-position:4px 16px !important;
    background-color:#D0D9E9 !important;
}

._Skins_HTML5_Tripane .tree-node.tree-node-expanded > div {
    background-repeat: no-repeat !important;
    background-position: 4px 16px !important;
}

._Skins_HTML5_Tripane .tree-node.tree-node-collapsed > div {
    background-repeat: no-repeat !important;
    background-position: 4px 16px !important;

}


._Skins_HTML5_Tripane .tree-node.tree-node-leaf.tree-node-selected > div {
  color: #164293;
  font-family: 'Manrope SemiBold';
  background-color: #D0D9E9 !important;
  border-top-left-radius: 20px !important;
  border-top-right-radius: 20px !important;
  border-bottom-right-radius: 20px !important;
  border-bottom-left-radius: 20px !important;
}


._Skins_HTML5_Tripane .tree-node.tree-node-expanded.tree-node-selected > div {
  color: #164293;
  font-family: 'Manrope SemiBold';
  background-color: #D0D9E9 !important;
  border-top-left-radius: 20px !important;
  border-top-right-radius: 20px !important;
  border-bottom-right-radius: 20px !important;
  border-bottom-left-radius: 20px !important;
}

._Skins_HTML5_Tripane .tree-node.tree-node-collapsed.tree-node-selected > div {
  color: #164293;
  font-family: 'Manrope SemiBold';
  background-color: #D0D9E9 !important;
  border-top-left-radius: 20px !important;
  border-top-right-radius: 20px !important;
  border-bottom-right-radius: 20px !important;
  border-bottom-left-radius: 20px !important;
}

._Skins_HTML5_Tripane .tree-node div {
    line-height: 2em !important;
}

div.MCBreadcrumbsBox_0 {
  border-bottom-width: 0 !important;
  font-size: 14px !important;
  line-height: 22px !important;
  font-family: 'Manrope SemiBold' !important;
  border-bottom-style: solid !important;
  border-bottom-color: black !important;
  padding-bottom: 10px !important;
  margin-bottom: 10px !important;
}

.footer1 {
    background-color: white !important;
    margin-top: 24px !important;
}


.height-container-no-footer {
    background-color: white !important;
}

@media (max-width: 979px) {
  .topic-hero img {
    order: 0 !important;
  }
}